/**
 * @class Circle
 * @package window
 * @author Sebsatian Widelak
 */
var Border = (function (window, undefined){
    var
        /**
         * CreateJS
         */
            Stage = createjs.Stage,
        Text = createjs.Text,
        Shape = createjs.Shape,
        Ticker = createjs.Ticker;

    /**
     * @constructor
     */
    function Border(width, height, color) {
        var me = this;
        me.view = new Shape();
        me.view
            .graphics
            .setStrokeStyle(10)
            .beginStroke("black")
            .beginFill(color)
            .drawRect(0,0,width,height)
            .beginFill(color);
    }
    return Border;
}(window));